data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля уживаними товарами в магазинах
    id: '47.79'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, ВУЛИЦЯ ЄВГЕНА КОНОВАЛЬЦА, будинок 29
  founders:
  - address:
      countryName: Грузія
      postalCode: '38050'
      streetAddress: Грузія, 38050, вул. І. АБАШИДЗЕ, 29, КВ. 10Б, ТБІЛІСІ
    capital: 6150
    first_middle_name: ПААТА
    last_name: АБУТИДЗЕ
    name: АБУТИДЗЕ ПААТА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04210'
      streetAddress: Україна, 04210, місто Київ, ПРОСПЕКТ ГЕРОЇВ СТАЛІНГРАДА, будинок
        4А, квартира 12
    capital: 2050
    first_middle_name: БОГДАНА ВАЛЕНТИНІВНА
    last_name: ОСАДЧУК
    name: ОСАДЧУК БОГДАНА ВАЛЕНТИНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02160'
      streetAddress: Україна, 02160, місто Київ, ВУЛИЦЯ РЕГЕНЕРАТОРНА, будинок 4,
        квартира 13-263
    capital: 12300
    first_middle_name: ІГОР ВІКТОРОВИЧ
    last_name: КРАВЧЕНКО
    name: КРАВЧЕНКО ІГОР ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33059648'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АІ БІ ДЖІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "АІ БІ ДЖІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 70242f46bd1d464eaa177d3d10ab5ff9
  sourceDate: '2022-09-22T07:05:00+00:00'
  sourceRequests:
  - req-450656c0-2dbe-44cd-ba26-49577993f8eb
  version: 2.0.0
